/* ========================================
   Apeeal
======================================== */

.somepri-renewal .item-block ul li.pickup1{
    border: 2px solid #00ccFF;
    background: #eaf5f8;
}


/* ========================================
   layout共通
======================================== */
.somepri-renewal .about-title,
.somepri-renewal .about-inner,
.somepri-renewal .yuzen-inner,
.somepri-renewal .item-block,
.somepri-renewal .company-inner,
.somepri-renewal .top-inner,
.somepri-renewal .breadcrumb,
.somepri-renewal .contents {
  max-width: 960px;
  margin: 0 auto;
}

/* ========================================
   font-setting
======================================== */

.somepri-renewal .about {
  font-family: 'Noto Sans JP', sans-serif;
  color: #222;
}

.somepri-renewal .about-title {
  font-size: 30px;
}

.toppage .top-inner h2,
.somepri-renewal .about-section-title,
.somepri-renewal .about-block h2,
.somepri-renewal .item-block h3,
.somepri-renewal .company_member dt,
.somepri-renewal .company-business h2,
.somepri-renewal .cart-price-confirm .item-price span {
  font-size: 22px;
}

.toppage .tex_mainVis.top-inner h2,
.somepri-renewal .oshitate h2 span,
.somepri-renewal .digitalize h2 span,
.somepri-renewal .yuzen-inner .process_ill > p,
.somepri-renewal .company-business dt,
h2.somepri-schedule-title,
.contents.wrap_result h2 span{
  font-size: 18px;
}

.somepri-renewal .about-nav a,
.somepri-renewal .yuzen-intro p,
.somepri-renewal .about-block p,
.somepri-renewal .yuzen-inner .shiro_kiji dt,
.somepri-renewal .yuzen-inner .shiro_kiji dd,
.somepri-renewal .yuzen-inner .wrap dt,
.somepri-renewal .yuzen-inner .process_ill li h3,
.somepri-renewal dl.company_outline dt,
.somepri-renewal dl.company_outline dd,
.somepri-renewal .company_member dd,
.somepri-renewal .company-business dd,
ul.somepri-schedule-list li,
#somepri-news-list dl dt,
#somepri-news-list dl dd,
.contents.wrap_search .search-btn,
.contract-section dd {
  font-size: 16px;
}

.toppage h1,
.somepri-renewal .item-block ul li a,
.contents.wrap_result h2,
.somepri-renewal .cart-price-confirm .item-price span.item-tax {
  font-size: 14px;
}
.toppage h1 span,
.somepri-renewal .yuzen-inner .process_ill li,
.somepri-renewal .company_member dt span,
.somepri-renewal .about-nav li span,
.toppage .top-inner h2 a{
  font-size: 13px;
}

/* ========================================
   共通ブロック
======================================== */
.somepri-renewal .about-block {
  padding: 0;
  margin-bottom: 48px;
}

.somepri-renewal .about-section-title {
  margin-bottom: 24px;
  text-align: left;
}

.somepri-renewal .about-block-inner .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 40px;
}

.somepri-renewal .about-block-inner .wrap h2 {
  width: 160px;
  margin-bottom: 20px;
}

.somepri-renewal .about-block-inner .wrap p {
  width: calc(100% - 180px);
  line-height: 1.9;
  margin-bottom: 24px;
}

.somepri-renewal .about-block img,
.somepri-renewal .about-characters img {
  width: 100%;
  height: auto;
}

.somepri-renewal #birth.about-block,
.somepri-renewal #yuzen.about-block,
.somepri-renewal #possibility.about-block,
.somepri-renewal #kimono.about-block,
.somepri-renewal #expansion.about-block {
  padding-top: 100px;
  margin-top: -100px;
}
.somepri-renewal .contents{
  padding: 0;
}
.somepri-renewal .add-cart .btn{
  border-radius: 0;
}

/* ========================================
   パンくず
======================================== */

.somepri-renewal .breadcrumb{
  padding: 20px 10px;
}

/* ========================================
   商品ページ / カテゴリ
======================================== */

.somepri-renewal .detail{
  display: grid;
  padding: 0;
  grid-template-columns: 540px 1fr;
  gap: 20px;
}
.somepri-renewal .item-image,
.somepri-renewal .item-detail{
  width: auto;
  padding: 0;
}
.somepri-renewal .item-image{
  max-width: 540px;
}
.somepri-renewal .item-image li img{
  width: 100%;

}

.somepri-renewal .item-detail{
  max-width: 420px;
}

.somepri-renewal .group-review-section{
  width: 100%;
  margin: 0 auto;  
}
.somepri-renewal .item-review-detail{

}

.somepri-renewal.categories .item-block{
  padding-top: 0;
  margin-bottom: 0;
  border: none;
}
.somepri-renewal.categories .item-block h3{
  margin-top: 0;
}
.somepri-renewal.categories.somepri-renewal .item-block ul{
  margin-bottom: 40px;
}
.somepri-renewal .slick-list.draggable{
  max-height: 540px;
}
.somepri-renewal .cart-price-confirm .item-price span{

}
.somepri-renewal .add-cart{
  margin-bottom: 10px;
}
.somepri-renewal .item-list{
	margin-bottom: 40px;
}


/* ========================================
   Top Page
======================================== */
.toppage{
  padding-top: 90px;
}
.toppage h1{
  background: #333;
  color: #fff;
  line-height: 2;
  text-align: center;
}
.toppage h1 span,
.somepri-renewal .tex_mainVis,
.toppage ul.mainVis{
  display: block;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1280px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
.toppage .tex_mainVis.top-inner h2{
  margin-top: 10px;
  margin-bottom: 10px;
  gap: 10px;
}
.toppage ul.mainVis {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
.toppage ul.mainVis li{
  position: relative;
}
.toppage ul.mainVis li span{
  position: absolute;
  top:0;
  left: 0;
  display: inline-block;
  padding: 5px 10px;
  min-width: 80px;
  background: #333;
  color: #fff;
  text-align: center;
}
.toppage ul.mainVis li img{
  vertical-align: top;
  width: 100%;
}
.toppage .top-inner h2{
  margin-top: 40px;
  display: flex;
  gap: 20px;
  align-items: center;
}
.toppage .top-inner h2 a{
  display: flex;
  gap: 5px;
  align-items: center;
}
.toppage .top-inner h2 a:before{
  content: url("http://somepri.jp/media/arrow_link.png");
  display: block;
  margin-top: 4px;
}
.toppage .item-list,
.checked-item-list,
.wrap_result .item-list{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 40px 20px;
}
.toppage .item-list li,
.checked-item-list li,
.wrap_result .item-list li{
  width: auto;
  margin-right: 0;
}
.toppage .item-list li .item-list-image,
.checked-item-list li .item-list-image,
.wrap_result .item-list li .item-list-image {
  border: 1px solid #e2e2e2;
  margin: -1px;
  background: #e2e2e2;
}
.toppage .item-list li .item-list-cart a.add-list-cart,
.checked-item-list li .item-list-cart a.add-list-cart,
.wrap_result .item-list li .item-list-cart a.add-list-cart{
  background: #333;
}
.toppage .item-list li .item-list-btn,
.checked-item-list li .item-list-btn,
.wrap_result .item-list li .item-list-btn{
  border-radius: 0;
  color: #fff;
}

section.block_news{
  background: #e2e2e2;
  padding: 40px;
  margin-top: 40px;
  margin-bottom: 0;
  text-align: center;
}
section.block_news .top-inner h2{
  margin-top: 0;
  margin-bottom: 20px;
}
section.block_news .news_inner{
  display: grid;
  grid-template-columns: 140px 1fr;
  margin-bottom: 40px;
}
section.block_news .news_inner img{
  width: 120px;
}
#somepri-news-list dl{
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 20px;
}
.toppage .block_news a.btn_normal{
  margin:20px auto 0 auto;
  display: inline-block;
}
ul.somepri-schedule-list li,
#somepri-news-list dl dt,
#somepri-news-list dl dd,
#somepri-news-list div {
  text-align: left;
}
#somepri-news-list dl dt,
#somepri-news-list dl dd{
  line-height: 2;
}
#somepri-news-list dl dt{
  text-align: right;
}
.toppage .item-block{
  border: none;
}

.toppage .item-block a.btn_allitem{
background: red;
display: none;
}

/* ========================================
   ヒーロー
======================================== */

.somepri-renewal .about-title{
  margin-bottom: 40px;
  text-align: left;
}

.somepri-renewal .about-hero,
.somepri-renewal .company-detail {
  padding: 60px 20px;
  text-align: center;
}

.somepri-renewal .about-title, {
  margin-bottom: 40px;
  text-align: left;
}

.somepri-renewal .about-intro {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 24px;
}

.somepri-renewal .about-intro-text {
  max-width: 600px;
  text-align: left;
}

.somepri-renewal .about-intro-text ul {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
}

.somepri-renewal .about-intro-text ul li img {
  width: 30px;
}

/* ========================================
   登場人物
======================================== */
.somepri-renewal .about-characters {
  padding: 0 20px;
  margin-bottom: 40px;
}

/* ========================================
   About ナビ
======================================== */
.somepri-renewal .about-nav {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  width: 100%;
  margin: 60px 0 0 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
.somepri-renewal .about-nav li a{
  background: #000;
  text-align: center;
  display: block;
}
.somepri-renewal .about-nav li span{
  display: block;
  margin-top: 10px;
  text-align: center;
  }

.somepri-renewal .about-nav a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0;
  line-height: 68px;
  white-space: nowrap;
}

.somepri-renewal .about-nav a:hover {
  opacity: 0.7;
}
/* ========================================
   そめたろ - 吹き出し
======================================== */

.somepri-renewal .speech_bubble {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}
.somepri-renewal .speech_bubble img {
  width: 120px;
}
.somepri-renewal .speech_bubble p{
  border: 5px solid #cbd46f;
  padding: 15px;
  border-radius: 20px;
  position: relative;
}
.somepri-renewal .speech_bubble p:before{
  content: "";
  position: absolute;
  left: -24px;
  top: 26px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 24px 24px 0;
  border-color: transparent #cbd46f transparent transparent;
}

/* ========================================
   できるまで
======================================== */

.somepri-renewal .yuzen-inner .shiro_kiji{
  padding-left: 40px;
}
.somepri-renewal .yuzen-inner .shiro_kiji h2{
  margin-left: -40px;
  margin-bottom: 20px;
}
.somepri-renewal .yuzen-inner .wrap{
  margin-bottom: 20px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 40px;
}
.somepri-renewal .yuzen-inner .wrap dt{
  border: 4px solid #9b9b9b;
  background: #fff;
  text-align: center;
  line-height: 1.6;
  padding: 18px 12px;
  box-sizing: border-box;
  display: inline-block;
  min-width: 220px;
  margin-bottom: 20px;
}
.somepri-renewal .yuzen-inner ul.process_detail{

  }
.somepri-renewal .yuzen-inner ul.process_detail li{
  list-style-type: disc;
  margin-left: 22px;
  }

.somepri-renewal .yuzen-inner .wrap img{
  width: 200px;
}
.somepri-renewal .yuzen-inner .wrap > p{
  margin-bottom: 20px;
}



/* ========================================
   アイテムナビ
======================================== */
.somepri-renewal .item-block{
  text-align: center;
  border-top:1px solid #ccc;
  padding-top: 60px;
}
.somepri-renewal a.btn_normal,
.somepri-renewal .item-block > a,
.contents.wrap_search .search-btn{
  display: inline-block;
  color: #fff;
  text-decoration: none;
  padding: 0;
  line-height: 68px;
  white-space: nowrap;
  background: #000;
  min-width: 260px;
  text-align: center;
}
.somepri-renewal .item-block h3{
  text-align: left;
  margin: 40px 0 20px 0;
}
.somepri-renewal .item-block ul{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
.somepri-renewal .item-block ul li{
  border: 1px solid #666;
  margin: -1px;
}

.somepri-renewal .item-block ul li a{
  line-height: 68px;
  display: block;
}
.somepri-renewal .item-block ul li.double a{
 line-height: 22px;
 padding: 10px 0;
}
.somepri-renewal .item-block ul li a:hover{
  background: #333333;
  color: #fff;
}


/* ========================================
   東京友禅について / 白生地づくり / お仕立て / デジタル化
======================================== */

.somepri-renewal .shiro_kiji .yuzen-inner,
.somepri-renewal .oshitate .yuzen-inner,
.somepri-renewal .digitalize .yuzen-inner{
  max-width: 800px;
  margin: 0 auto;
}

.somepri-renewal .shiro_kiji h2,
.somepri-renewal .oshitate h2,
.somepri-renewal .digitalize h2{
  margin-bottom: 20px;
}

.somepri-renewal .shiro_kiji > .yuzen-inner > p,
.somepri-renewal .oshitate > .yuzen-inner > p,
.somepri-renewal .digitalize > .yuzen-inner > p{
  line-height: 2;
  margin-bottom: 30px;
}

.somepri-renewal .shiro_kiji dl,
.somepri-renewal .oshitate dl,
.somepri-renewal .digitalize dl{
  display: grid;
  grid-template-columns: 210px 1fr;
  gap: 10px 28px;
  align-items: center;
}
.somepri-renewal .oshitate dl,
.somepri-renewal .digitalize dl{
  margin-bottom: 20px;
}

.somepri-renewal .shiro_kiji dt,
.somepri-renewal .oshitate dt,
.somepri-renewal .digitalize dt,
.somepri-renewal .digitalize h4{
  border: 4px solid #9b9b9b;
  background: #fff;
  text-align: center;
  line-height: 1.6;
  padding: 18px 12px;
  box-sizing: border-box;
}

.somepri-renewal .shiro_kiji dd,
.somepri-renewal .oshitate dd,
.somepri-renewal .digitalize dd{
  line-height: 2;
}

.somepri-renewal .shiro_kiji dd br,
.somepri-renewal .oshitate dd br,
.somepri-renewal .digitalize dd br{
  display: block;
  content: "";
  margin-bottom: 6px;
}


/* ========================================
   東京友禅について / 手描友禅のできるまで
======================================== */
.somepri-renewal .yuzen-process{
  position: relative;
}
.somepri-renewal .yuzen-process p.yuzen-section-lead,
.somepri-renewal .yuzen-process p.yuzen-section-end{
  position: absolute;
  top: -16px;
  text-align: center;
  left: 0;
  right: 0;
  line-height: 32px;
  border-radius: 32px;
  background: #fff;
  border: 5px solid #cbd46f;
  max-width: 400px;
  margin: auto;
}
.somepri-renewal .yuzen-process p.yuzen-section-end{
  top: auto;
  bottom: -20px;
  max-width: 600px;
}

.somepri-renewal .yuzen-process .yuzen-inner{
  background: #f0f2da;
  padding: 40px;
  margin-bottom: 80px;
}
.somepri-renewal .yuzen-process .speech_bubble{
  margin-bottom: 40px;
}
.somepri-renewal .yuzen-process .speech_bubble .text{
  width: calc(100% - 140px);
}
.somepri-renewal .yuzen-process .speech_bubble img{
  width: 80px;
}
.somepri-renewal .yuzen-process .speech_bubble p{
  background: #fff;
}
.somepri-renewal .yuzen-inner .someagari{
  display: block;
  text-align: center;
  margin-top: 60px;
}
.somepri-renewal .yuzen-inner .someagari dt{
  max-width: none;
  display: block;
}
.somepri-renewal .yuzen-inner .someagari dd{
  max-width: 450px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
.somepri-renewal .yuzen-inner .someagari dd img{
  width: auto;
  display: block;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
.somepri-renewal .yuzen-inner .process_ill{
  display: block;
  text-align: center;
  margin-top: 60px;
}
.somepri-renewal .yuzen-inner .process_ill h2{
  text-align: left;
}
.somepri-renewal .yuzen-inner .process_ill > p{
  margin-bottom: 40px;
}
.somepri-renewal .yuzen-inner .process_ill img{ 
  width: auto;
  max-width: 100%;
}
.somepri-renewal .yuzen-inner .process_ill ul{
    display: grid;
    grid-template-columns: 160px 1fr;
    gap: 10px 28px;
    align-items: center;
    text-align: left;
}

.somepri-renewal .yuzen-inner .process_ill li h3{
  margin-bottom: 5px;
  font-weight: bold;
}
.somepri-renewal .yuzen-inner .process_ill .ill_inner{
  display: grid;
  grid-template-columns: 420px 1fr;
  gap: 20px;
  align-items: center;
}
.somepri-renewal .yuzen-inner .process_ill .ill_inner > div{
  text-align: center;
  width: 50%;
}
.somepri-renewal .yuzen-inner .process_ill .ill_inner > div{
  /*background-image: url("https://somepri.jp/media/process_ill_arrow.png");*/
  background-position: center 50px;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  position: relative;
}
.somepri-renewal .yuzen-inner .process_ill .ill_inner > div img{
  display: block;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  }
.somepri-renewal .yuzen-inner .process_ill .ill_inner > div p.tex1{
  background: #fff;
  border: 5px solid #231815;
  width: 250px;
  display: block;
  padding: 5px 20px;
  line-height: 30px;
  border-radius: 30px;
  margin: -140px auto 100px auto;
  position: relative;
}
.somepri-renewal .yuzen-inner .process_ill .ill_inner > div p.tex2{
  background: #fff;
  border: 5px solid #231815;
  width: 250px;
  display: block;
  padding: 5px 20px;
  line-height: 30px;
  border-radius: 30px;
  margin: 0 auto -70px auto;
  position: relative;
}
.somepri-renewal .oshitate h2,
.somepri-renewal .digitalize h2 {
  display: flex;
  gap: 10px;
  align-items: center;
  line-height: 30px;
}
.somepri-renewal .oshitate h2 span,
.somepri-renewal .digitalize h2 span {
  background: #000;
  color: #fff;
  display: block;
  padding: 0 20px;
  line-height: 40px;
  border-radius: 40px;
  }

/* ========================================
   東京友禅について / デジタル化
======================================== */


 .somepri-renewal .digitalize ul{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  }
  .somepri-renewal .digitalize img{
    max-width: 100%;
  }
  .somepri-renewal .digitalize h4{
    margin-bottom: 10px;
  }

/* ========================================
   会社概要
======================================== */
.somepri-renewal .company-detail {
  text-align: left;
}
.somepri-renewal .company-detail > .company-inner > img{
  width: calc(100% - 100px);
  display: block;
  margin: 0 auto;
}
.somepri-renewal .company-detail h2{
  margin-top: 40px;
}
.somepri-renewal dl.company_outline{
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: 0;
  margin-bottom: 80px;
}
.somepri-renewal dl.company_outline dt,
.somepri-renewal dl.company_outline dd{
  line-height: 2;
  text-align: left;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
.somepri-renewal .company_member{
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.somepri-renewal .company_member dt,
.somepri-renewal .company_member dd{
  line-height: 1.8;
}
.somepri-renewal .company_member dt{
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 10px;
  }
.somepri-renewal .company_links{
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.somepri-renewal .company_links li img{
  display: block;
  margin: 10px auto;
}

.somepri-renewal .company-business{
  background: #e2e2e2;
  padding: 40px 10px;
}
.somepri-renewal .company-business dl{
  margin-bottom: 40px;
}
.somepri-renewal .company-business dt{
  padding-left: 20px;
  margin-bottom: 10px;
}
.somepri-renewal .company-business dd{
  padding-left: 40px;
  margin-bottom: 20px;
}
.somepri-schedule-box{
  margin-top: 20px;
  padding: 20px;
  border: 2px  solid #ccc;
}


.somepri-renewal .company-detail h2.somepri-schedule-title{
  margin-top: 0;
  margin-bottom: 10px;
}
ul.somepri-schedule-list{

}
/* ========================================
   検索結果
======================================== */
.contents.wrap_search{
  background: #e2e2e2;
  padding: 40px;
  margin-bottom: 40px;
  max-width: 600px;
}
.contents.wrap_search .search-btn{ 
  margin-left: auto;
  margin-right: auto;
  border: none;
  display: block;
  width: 250px;
}
.contents.wrap_search .search-price{
  width: 150px;
}
.contents.wrap_result{
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 60px;
}
.contents.wrap_result h2{

}
/* ========================================
   特定商取引法 / プライバシーポリシー
======================================== */

dl.contract-section{
  width: auto;
  margin: 0 0 15px 0;
}
.contract-section dt{

}
.contract-section dd{
  margin-left: 20px;
  line-height: 2;
}

.policy-box{
  width: calc(100% - 30px);

}
h2.guide-title{
  font-size: 22px;
}

.privacy-policy-section h2{
  font-size: 18px;
  margin-bottom: 20px;
}

.privacy-policy-intro p,
.privacy-policy-intro ul li{
  font-size: 15px;
}
h2.guide-title span{
  font-size: 14px;
}
h2.guide-title{
  display: flex;
  gap: 10px;
  align-items: center;
}

.privacy-policy-intro,
.privacy-policy-section{
  margin-bottom: 40px;
}

.privacy-policy-intro p{
  margin-bottom: 10px;
}
.privacy-policy-intro ul,
.privacy-policy-section ul {
  margin-left: 20px;
}

.privacy-policy-intro ul li,
.privacy-policy-section ul li{
  list-style-type: disc;
}

/* ================================================================================
   SP
================================================================================ */

@media screen and (max-width: 768px) {

  /* Flex解除 */
  .somepri-renewal .about-intro,
  .somepri-renewal .about-block-inner .wrap {
    display: block;
  }

  /* SP幅調整 */
  .somepri-renewal .about-block,
  .somepri-renewal .item-block,
  .somepri-renewal .top-inner,
  .add-image-section,
  .somepri-renewal .item-detail,
  .somepri-renewal.categories .contents{
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  .somepri-renewal .yuzen-process .yuzen-inner,
  section.block_news{
    padding: 40px 10px 30px 10px;
  }


  /* Fonts */
  .somepri-renewal .company_member dt{
    font-size: 18px;
  }


  .somepri-renewal .speech_bubble .text p,
  .somepri-renewal .about-nav a,
  .somepri-renewal dl.company_outline dt,
  .somepri-renewal dl.company_outline dd,
  .somepri-renewal .company_member dd,
  .somepri-renewal .company-business dd {
    font-size: 14px;
  }

  .somepri-renewal .yuzen-process p.yuzen-section-lead,
  .somepri-renewal .yuzen-process p.yuzen-section-end,
  .somepri-renewal .company_links li p,
  ul.somepri-schedule-list li {
    font-size: 13px;
  }

  .somepri-renewal .about-nav li span {
    font-size: 11px;
  }

  .toppage .tex_mainVis.top-inner h2,
  .toppage .tex_mainVis.top-inner h2 span,
  .toppage .top-inner h2,
  .toppage .top-inner h2 span{
    display: block;
    margin-bottom: 20px;
  }
  /* カラム調整 */
  .toppage ul.mainVis,
  .toppage .item-list,
  .somepri-renewal.categories .item-list{
    grid-template-columns: repeat(2, 1fr);
  }
  .toppage .item-list{
    gap: 10px;
  }
  section.block_news .news_inner,
  #somepri-news-list dl{
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 0;
  }
  section.block_news .news_inner img{
    display: block;
    margin: 20px auto;
  }
  #somepri-news-list dl{
    gap: 5px;
  }
  #somepri-news-list dl dt{
    text-align: left;
  }
  #somepri-news-list dl dd{
    padding: 0;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #aaa;
    margin-bottom: 10px;
  }

  .item-list-image,
  .checked-item-list li img,
  .item-list li img{
    height: 160px;
    overflow: hidden;
  }
  .checked-item-list li img,
  .item-list li img{
    width: auto;
    display: block;
    margin:auto;
  }

  /* ヒーロー */
  .somepri-renewal .about-intro-text {
    margin-top: 20px;
  }

  .somepri-renewal .about-intro-text ul {
    justify-content: center;
  }

  /* ナビ */
  .somepri-renewal .about-nav {
    grid-template-columns: repeat(2, 1fr);
  }


  /* 本文ブロック */
  .somepri-renewal .about-block-inner .wrap h2,
  .somepri-renewal .about-block-inner .wrap p {
    width: auto;
  }
  .somepri-renewal .about-block h2{
    margin-bottom: 10px;
  }

  .somepri-renewal .about-block-inner .wrap h2 br {
    display: none;
  }
  .somepri-renewal .item-block ul{
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }
.somepri-renewal .item-block ul li.double{

}
.somepri-renewal .item-block ul li.double a{

  }
/* ========================================
   東京友禅について
======================================== */
    /* Flex解除 */
  .somepri-renewal .speech_bubble,
  .somepri-renewal .yuzen-inner .wrap,
  .somepri-renewal .shiro_kiji dl,
  .somepri-renewal .oshitate dl,
  .somepri-renewal .digitalize dl,
  .somepri-renewal .yuzen-inner .process_ill .ill_inner,
  .somepri-renewal .yuzen-inner .process_ill ul,
  .somepri-renewal .digitalize ul,
  .somepri-renewal .oshitate h2,
  .somepri-renewal .digitalize h2{
      display: block;
  }
  .somepri-renewal .oshitate h2 span,
  .somepri-renewal .digitalize h2 span{
      display: block;
      margin:0 0 10px 0;
  }
  .somepri-renewal .yuzen-process .speech_bubble .text{
    width: auto;
  }
  .somepri-renewal .speech_bubble img{
    display: block;
    margin:0 auto 20px 10px;
    width: 80px;
    position: relative;
    z-index: 1;
    }
  .somepri-renewal .speech_bubble p{
    text-align: left;
    }
  .somepri-renewal .speech_bubble p br{
    display: none;
    }
  .somepri-renewal .speech_bubble p:before{
    left: 90px;
    right: auto;
    top: -19px;
    border-color: #cbd46f transparent #cbd46f transparent;
    margin: auto;
    border-width: 0px 15px 15px 0;
    }
  .somepri-renewal .yuzen-intro .text,
    .somepri-renewal .yuzen-process .speech_bubble .text{
    margin-top: -35px;
  }
  .somepri-renewal .yuzen-process .speech_bubble{
    margin-top: -70px;
  }

  .somepri-renewal .shiro_kiji dd,
  .somepri-renewal .oshitate dd,
  .somepri-renewal .digitalize dd{
    margin-top:5px;
    margin-bottom: 20px;
  }
  .somepri-renewal .yuzen-process p.yuzen-section-lead,
  .somepri-renewal .yuzen-process p.yuzen-section-end{
    width: calc(100% - 20px);
  }
  .somepri-renewal .yuzen-process p.yuzen-section-end span{
    display: none;
  }
  .somepri-renewal .yuzen-inner .wrap{
    text-align: center;
  }
  .somepri-renewal .yuzen-inner .wrap dl{
    text-align: left;
  }
  .somepri-renewal .yuzen-inner .wrap dt{
    display: block;
    margin-bottom: 10px;
  }
  .somepri-renewal .yuzen-inner .wrap dd,
  .somepri-renewal .digitalize h4,
  .somepri-renewal .oshitate h2 span,
  .somepri-renewal .digitalize h2 span{
    margin-bottom: 10px;
  }
  .somepri-renewal .digitalize ul li{
    margin-bottom: 20px;
  }
  .somepri-renewal .yuzen-inner .process_ill li{

  }
  .somepri-renewal .yuzen-inner .process_ill li:nth-child(2n+1){
    text-align: center;
  }
  .somepri-renewal .yuzen-inner .process_ill li:nth-child(2n){
    margin-bottom: 30px;
  }
/* ========================================
   会社概要
======================================== */
.somepri-renewal .company-detail{
  padding:30px 20px;
}
.somepri-renewal .company_member,
.somepri-renewal .company_links{
  grid-template-columns: repeat(1, 1fr);
}
.somepri-renewal .company_links li img{
  display: block;
  max-width: 100%;
}
.somepri-renewal dl.company_outline{
grid-template-columns: 80px 1fr;
}
.somepri-renewal .company_links li{
  display: grid;
  align-items: center;
  grid-template-columns: 100px 1fr;
  gap: 10px;
}
.somepri-renewal .about-nav li span{
  margin-top: 5px;
}
.somepri-renewal .company-business dt{
  padding-left: 0;
}
.somepri-renewal .company-business dd{
  padding-left: 20px;
}


/* ========================================
   商品ページ / カテゴリ
======================================== */

.somepri-renewal .detail{
  display: block;
}
.somepri-renewal .item-image,
.somepri-renewal .item-detail{

}
.somepri-renewal .item-image img{
  max-width: 100%;
}
.somepri-renewal .group-review-section{

}
.somepri-renewal .item-review-detail{
  
}
.somepri-renewal .favorite-wrap{
  display: grid;
  grid-template-columns: 300px 1fr;
}
.checked-item-list{
  grid-template-columns: repeat(2, 1fr);
  gap: 0 10px;
}
.item-list-image > a{
  display: block;
  position: absolute;
  margin:auto;
}

.contents.wrap_search .search-price{
  margin-bottom: 5px;
}

.category-child-item{
  display: block;
}
.category-child-item li{
  width: auto;
  display: inline-block;
}